import request from '@/router/axios';



export const getOne = () => {
  return request({
    url: '/api/re/setting/getOne',
    method: 'get',
    params: {
    }
  })
}

export const add = (row) => {
  return request({
    url: '/api/re/setting/add',
    method: 'post',
    data: row
  })
}

export const create = () => {
  return request({
    url: '/api/re/setting/create',
    method: 'get',
    params: {
    }
  })
}


